
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>asp.net计算一串数字中每个数字出现的次数_实用技巧 / iVAN</title>

    <meta name="description" content="asp.net计算一串数字中每个数字出现的次数_实用技巧 接下来拆分这一串字符串,每个字符插入一个表变量中,最后使用GROUP BY进行分组. 复制代码 代码如下: CalNumOfChtInStr SET ANSI_NULLS ON GO SET QUOTED_IDENTIFIER ON GO -- ============================================= -- Author: Insus.NET -- Create date: 2012-02-23 -- Description: Calculate the num">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">asp.net计算一串数字中每个数字出现的次数_实用技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>接下来拆分这一串字符串，每个字符插入一个表变量中，最后使用GROUP BY进行分组。</p>
<p><u>复制代码</u> 代码如下:</p>
<p>CalNumOfChtInStr <br />SET ANSI_NULLS ON <br />GO <br />SET QUOTED_IDENTIFIER ON <br />GO <br />-- ============================================= <br />-- Author: Insus.NET <br />-- Create date: 2012-02-23 <br />-- Description: Calculate the number of characters in the string <br />-- ============================================= <br />CREATE PROCEDURE [dbo].[CalNumOfChtInStr] <br />( <br />@Value NVARCHAR(MAX) <br />) <br />AS <br />BEGIN <br />DECLARE @dum TABLE ([Str] NVARCHAR(2)) <br />DECLARE @I INT = LEN(@Value),@J INT = LEN(@Value) <br />WHILE @I &gt; 0 <br />BEGIN <br />--以下函数可参考：http://www.cnblogs.com/insus/archive/2011/06/25/2090231.html <br />IF [dbo].[IsInteger] (SUBSTRING(@Value, @I, 1)) = 0 <br />BEGIN <br />RAISERROR('传入字符串包含其它字符，不完全是数字。',16,1) <br />RETURN <br />END <br />SET @I = @I - 1 <br />END <br />WHILE @J &gt; 0 <br />BEGIN <br />INSERT INTO @dum VALUES(SUBSTRING(@Value, @J, 1)) <br />SET @J = @J - 1 <br />END <br />SELECT [Str],COUNT([Str]) AS [Num] FROM @dum GROUP BY [Str] <br />END</p>
<p>Demo:</p>
<p><u>复制代码</u> 代码如下:</p>
<p>EXECUTE [dbo].[CalNumOfChtInStr] '5487554127489423454'</p>
<p>结果：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDEyMDUwMzAyMjExMDYyNy5qcGc=.jpg">计算</a>一串数字中每个数字出现的次数_实用技巧-"&gt;<br />以下文字更新于2012-02-24 09:40 <br />分析以上的存储过程，考虑到性能问题，它在判断是否包含有其它字符时，循环一次字符串，然后又循环一次将每一个字符插入表变量中。以下修改正此点只做循环一次。</p>
<p><u>复制代码</u> 代码如下:</p>
<p>CalNumOfChtInStr <br />SET ANSI_NULLS ON <br />GO <br />SET QUOTED_IDENTIFIER ON <br />GO <br />-- ============================================= <br />-- Author: Insus.NET <br />-- Create date: 2012-02-23 <br />-- Update date: 2012-02-24 <br />-- Description: Calculate the number of characters in the string <br />-- =============================================</p>
<p>ALTER PROCEDURE [dbo].[CalNumOfChtInStr] <br />( <br />@Value NVARCHAR(MAX) <br />) <br />AS <br />BEGIN <br />DECLARE @dum TABLE ([Str] NVARCHAR(2)) <br />DECLARE @I INT = LEN(@Value) <br />WHILE @I &gt; 0 <br />BEGIN <br />INSERT INTO @dum VALUES(SUBSTRING(@Value, @I, 1)) <br />SET @I = @I - 1 <br />END</p>
<p>--以下函数可参考：http://www.cnblogs.com/insus/archive/2011/06/25/2090231.html <br />IF EXISTS(SELECT TOP 1 1 FROM @dum WHERE [dbo].[IsInteger]([Str]) = 0) <br />BEGIN <br />RAISERROR('传入字符串包含其它字符，不完全是数字。',16,1) <br />RETURN <br />END <br />SELECT [Str],COUNT([Str]) AS [Num] FROM @dum GROUP BY [Str] <br />END</p>
<p>以下内容于2012-04-29 10:44分添加：</p>
<p>如果想参考C#版本 http://www.jb51.net/article/30211.htm</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-01-30 16:07:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e5%ad%97/" title="数字">数字</a>, <a href="https://www.iamivan.net/tag/%e6%ac%a1%e6%95%b0/" title="次数">次数</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>asp.net计算一串数字中每个数字出现的次数_实用技巧的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyvdA8p.html" rel="bookmark">asp&period;net获取ListView与gridview中当前行的行号&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了asp.net获取ListView与gridview中当前行的行号.分享给大家供大家参考,具体如下: aspx中,在gridview/ListView中,有一模板列,就叫linkbutton,想单击它时,获取它所在行的索引值 ListView中: 第一种: &lt;ItemTemplate&gt; &lt;tr&gt; &lt;td&gt; &lt;asp:LinkButton runat=&quot;server&quot; ID=&quot;btnSelected&quot; Text=			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVDVvQM.html" rel="bookmark">asp&period;net 在DNN模块开发中遇到的resx怪问题&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在DNN模块开发中遇到的resx怪问题 最近在修改以前的一个CrossArticle模块,其中有一个Test.ascx文件中的resourkey始终只能显示直接给出的text值,而不能显示resx文件中的值. 而其他ascx文件皆能使用自己resx中的文本. 反复检查了N次,快疯了.用vs2008的 tools菜单下的生成resx也不能解决问题. 请朋友们能个提示,谢谢. 相关代码片断: &lt;?xml:namespace prefix = asp /&gt;&quot; resourcekey=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2wgDZM.html" rel="bookmark">在asp&period;net下实现Option条目中填充前导空格的方法&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在使用Web页面上的下拉列表框(SELECT element)显示数据列表时,有时我们会遇到有层次的数据条目.比如论坛中的子论坛和它的分类之间,以及一些具有包含关系的层次数据条目.使下拉列表框中,不同的level有一定的显示缩进将是非常友好的一种排版方式.     如果在HTML编写状态下,或在ASP等脚本语言中,制作这样的下拉列表窗口非常容易.我们知道空格&quot; &quot;在Option标签的前后是会被brower的显示引擎自动忽略掉的,所以我们使用硬空格 就可以了,效果如下图:    &lt;			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p58JyqM.html" rel="bookmark">详解ASP&period;NET MVC下的异步Action的定义和执行原理&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Visual Studio提供的Controller创建向导默认为我们创建一个继承自抽象类Controller的Controller类型,这样的Controller只能定义同步Action方法.如果我们需要定义异步Action方法,必须继承抽象类AsyncController.这篇问你讲述两种不同的异步Action的定义方法和底层执行原理. 一.基于线程池的请求处理 ASP.NET通过线程池的机制处理并发的HTTP请求.一个Web应用内部维护着一个线程池,当探测到抵达的针对本应用的请求时,会从池			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE4yw3z.html" rel="bookmark">asp&period;net操作过程中常见错误的解决方法&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				错误一:IIS无法识别ASP.NET,并报出以下错误: 名称以无效字符开头.处理资源 'http://localhost/likong/' 时出错.第 1 行,位置: 2 解决方法: 在命令窗口中运行: C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis.exe -i [.NET 1.1] C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727\aspnet_regiis.exe -i [.NE			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QZ26p.html" rel="bookmark">解决ASP&period;NET中的各种乱码问题总结&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经常发现有人被乱码困扰着,而我感觉比较幸运,很少为此烦恼过. 在这篇博客中,我将把我想到的一些与乱码有关的经验总结出来,供大家参考. 页面显示乱码问题 在一个网站中,有些页面会正常显示,然而,有些页面会显示成乱码. 如果发生这种情况,可以检查一下web.config和文件编码. 如果web.config是这样配置的: &lt;globalization fileEncoding=&quot;utf-8&quot; /&gt; 而文件的编码不是UTF-8: 那么就会有乱码问题. 注意:反之是不是会出现乱码的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqD1LYb.html" rel="bookmark">详解ASP&period;NET Core应用中如何记录和查看日志&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				日志记录不仅对于我们开发的应用,还是对于ASP.NET Core框架功能都是一项非常重要的功能特性.我们知道ASP.NET Core使用的是一个极具扩展性的日志系统,该系统由Logger.LoggerFactory和LoggerProvider这三个核心对象组成.我们可以通过简单的配置实现对LoggerFactory的定制,以及对LoggerProvider添加. 一. 配置LoggerFactory 我们在上面一节演示了一个展示ASP.NET Core默认注册服务的实例,细心的读者一定会看到显			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVNWRkz.html" rel="bookmark">Asp&period;net中使用Sqlite数据库的方法&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实际运用中当我用SqliteAdmin以及SQLite Expert Professional 2软件新建Sqlite数据库的时候在ASP.NET中是无法运用的,老是报错:文件不是一个合法的数据库.后来采用一种方法,就是直接在ASP.NET里面利用引用入的DLL新建数据库就可以用了. string datasource = &quot;d:\\test.db&quot;; //数据库文件的地址 System.Data.SQLite.SQLiteConnection.CreateFile(datasourc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5ZdGnz.html" rel="bookmark">asp&period;net中javascript与后台c&num;交互&lowbar;实用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近做一个小项目,网页中嵌入google maps,输入经纬度坐标可以定位地图位置并加注标记,点击标记获取远端摄像头数据并在视频窗口实现播放.在实际操作过程中,由于经纬度数据和视频登录的用户名密码数据均要从后台数据库中提取,而第三版的google maps api又是在javascript中实现的,因此不可避免的需要前端脚本与后台进行交互.由于是在asp.net中实现,故问题演化成asp.net中javascript与后台c#如何进行交互. C#代码与javaScript函数的相互调用主要有四个			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr7R1p.html" rel="bookmark" class="title">结构中id与class的使用原则与技巧</a>
					<div>
						技巧 在前几日的文章中我提到过XHTML的重要性,在那篇文章中我讲了为什么说XHTML结构重要,重视XHTML结构的好处.但是那篇文章从开发的效率入手,并没有深入细节,而今天的这篇文章是讲XHTML中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boZEBz.html" rel="bookmark" class="title">JFC&sol;Swing活学活用之创建自定义图像组件</a>
					<div>
						创建 引言 本文将讲述如何应用JFC/Swing内建的图像组件来创建完全自定义的基于图像的用户接口. 大多数Swing应用程序是通过标准VM提供的,或者是客户提供的外观和感觉(L&amp;F)来获取它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeyGVz.html" rel="bookmark" class="title">菜单枚举记</a>
					<div>
						菜单 菜单枚举记   有一MDI应用程序,现假设要枚举出其能够得到系统命令响应所有菜单项的内容:如命令ID,资源名称,所在(子)菜单的句柄等,并对之进行操作.本文对此略述一二,未达意处,望各位海涵之外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9L8kb.html" rel="bookmark" class="title">小写转大写金额</a>
					<div>
						大写|金额|小写 在网上见到一个Oracle的版本的小写转大写金额的函数,感觉还不错现在把它转成SQL Server版本. /************************************* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKVqOz.html" rel="bookmark" class="title">Java 下一代&colon; 没有继承性的扩展（三）</a>
					<div>
						Groovy 元编程为您提供常见问题的简单解决方案 Java 下一代语言扩展现有的类和其他构件的方法有很多,前两期 Java 下一代 文章探讨了其中的一些方法.在本期文章中,我将继续该探索,仔细查看在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj77e8M.html" rel="bookmark" class="title">ASP&period;NET MVC数据验证Membership使用常见错误</a>
					<div>
						在做注册界面的时候,出现了两个错误,让我纠结得想死,幸好最后都解决了,只能怪自己对MVC的 Membership了解得不深,尤其是有关Web.Config的配置问题. 问题一:Membership.I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK7Lmp.html" rel="bookmark" class="title">C&num;动静结合编程之一&colon; 接口和委托的约束强度</a>
					<div>
						程序世界有两种神秘的元素,它们无处不在,却常常未被察觉.它们一动一静,却又和谐相处.我给 这对兄弟取上不太恰当的名字,一个叫&quot;协议&quot;,一个叫&quot;约束&quot;.我们常常看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal4jNz.html" rel="bookmark" class="title">拿Eclipse RCP做个自己的数据库迁移工具</a>
					<div>
						我的产品是被要求运行在多种常见数据库平台下(mysql/sqlserver/oracle)下,在开发中需要严格遵循相关的规范以确保能够实现跨数据库类型的要求.(相关的要点在我的&quot;你的系统真的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPKdGz.html" rel="bookmark" class="title">linux内核md源代码解读 六 介绍raid10阵列的运行</a>
					<div>
						raid10的run函数与raid5的run函数最大区别在于setup_conf,那就直接深入核心: 3540 static struct r10conf *setup_conf(struct mdd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72m5Rp.html" rel="bookmark" class="title">如何修改pdf文件内容</a>
					<div>
						如何修改pdf文件内容: 步骤1:在浏览器中搜索[捷速PDF编辑器],然后进行下载安装. 步骤2:打开捷速PDF编辑器,然后点击软件左上角的&quot;文件(F)&quot;--&quot;打开&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwAKmb.html" rel="bookmark" class="title">微信公众平台新规范介绍 微信公众平台封号规则</a>
					<div>
						  微信公众平台新规范介绍来啦~从现在起,凡发送性暗示和低俗内容将进行封号处理,下文小编就为大家带来微信公众平台封号规则的介绍,赶紧和小编一起去了解下具体规则吧. 日前微信公众平台又动作频出.继低调测 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAGQZM.html" rel="bookmark" class="title">网易2018校招内推编程题  堆棋子</a>
					<div>
						* 问题 小易将n个棋子摆放在一张无限大的棋盘上.第i个棋子放在第x[i]行y[i]列.同一个格子允许放置多个棋子. 每一次操作小易可以把一个棋子拿起并将其移动到原格子的上.下.左.右的任意一个格子中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7VYoz.html" rel="bookmark" class="title">开源云计算平台CloudStack架构浅析</a>
					<div>
						什么是CloudStack CloudStack是一个开源的具有高可用性及扩展性的云计算平台.目前CloudStack支持管理大部分主流的hypervisors,如 KVM,XenServer,VMw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AOy3z.html" rel="bookmark" class="title">ETCD系列之二：部署集群</a>
					<div>
						ETCD系列之二:部署集群 1. 概述 想必很多人都知道ZooKeeper,通常用作配置共享和服务发现.和它类似,ETCD算是一个非常优秀的后起之秀了.本文重点不在描述他们之间的不同点.首先,看看其官 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRkKKp.html" rel="bookmark" class="title">jQuery实现为LI列表前3行设置样式的方法【2种方法】&lowbar;jquery</a>
					<div>
						本文实例讲述了jQuery实现为LI列表前3行设置样式的方法.分享给大家供大家参考,具体如下: 在设计网页模板的时候,为了突出信息的重要性以及美观度,我们会设置一些样式使LI文章列表的前3行加上不同的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYZgyp.html" rel="bookmark" class="title">jetty的工作原理以及与tomcat 的比较</a>
					<div>
						Jetty 的基本架构 Jetty 目前的是一个比较被看好的 Servlet 引擎,它的架构比较简单,也是一个可扩展性和非常灵活的应用服务器,它有一个基本数据模型,这个数据模型就是 Handler,所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrqvojb.html" rel="bookmark" class="title">巧解数据中心网络性能瓶颈问题</a>
					<div>
						解决日益增加的网络流量问题,方法可不止一种,从廉价的快速修复战略,到高级战略投资与资本重组.新技术可以提高网络容量并改进网络结构,解决骨干网性能瓶颈以及大多数以太网连接问题.某些情况下,简单的操作,就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdykVXz.html" rel="bookmark" class="title">SaaS：光环难掩四大隐患 先驱者或成捐躯者</a>
					<div>
						本文讲的是SaaS:光环难掩四大隐患 先驱者或成捐躯者,[IT168 资讯]随着全球SaaS产业的高速发展,国内市场也开始与时俱进.阿里巴巴.神州数码.用友.金蝶.金算盘都相继涉足其中,而如金山.红旗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyOW3z.html" rel="bookmark" class="title">如何简单高效地做APP推广</a>
					<div>
						一. 铺渠道:让用户可以找到你   一款产品刚出来的时候,渠道上一片空白,把这些基础的东西做好,至少在用户搜索你的时候,他们可以方便找到你.不管这个渠道是大是小,这个是可控的,是可以正面引导用户的一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWOXZz.html" rel="bookmark" class="title">懒就要懒到底&mdash;&mdash;鼠标自动点击（含时间判断）&lowbar;javascript技巧</a>
					<div>
						其实老早之前就已经做完了,这次稍微改进一下浏览地址:http://www.healdream.com/upload/html/autoclick.html 复制代码 代码如下: &lt;!DOCTYP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkqEKz.html" rel="bookmark" class="title">使用Python的Zato发送AMQP消息的教程&lowbar;python</a>
					<div>
						本 帮助主题 展示了使用Zato发送AMQP消息 所 需的内容. Zato 基于Python 的 为 SOA . 云 集成 和 后端 服务 的 企业服务总线(ESB) . 代码演示 下面是一些需要的代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QE5Bp.html" rel="bookmark" class="title">浅析IE10兼容性问题&lpar;frameset的cols属性&rpar;&lowbar;javascript技巧</a>
					<div>
						最近需求涉及浏览器的兼容性,首先处理的是ie10. 主页用 frameset 嵌了两个页面,左侧为菜单栏,可以通过改变 frameset 的 cols 来收缩.别的浏览器正常,但 IE10 却没任何的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLYkVM.html" rel="bookmark" class="title">用JavaScript实现仿Windows关机效果&lowbar;javascript技巧</a>
					<div>
						基本原理分析 Windows关机效果分析 使用Windows系统的用户在关机的时候,出现的界面只允许用户选择关机.注销或取消动作,而桌面上的程序都不能使用,并且屏幕呈现灰色状态. 本例将仿照这种高亮显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8yVAb.html" rel="bookmark" class="title">Linux管理员手册&lpar;4&rpar;--内存管理&lowbar;unix linux</a>
					<div>
						本章说明Linux的内存管理特征,即虚拟内存和磁盘缓存.描述系统管理员应该考虑的东西.工作和目的. 什么是虚拟内存? Linux支持虚拟内存, 就是使用磁盘作为RAM的扩展,使可用内存相应地有效扩大. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmGLnp.html" rel="bookmark" class="title">struts2在页面根据id获取一个名称怎么实现？</a>
					<div>
						问题描述 action查询很多条数据,然后根据每一条数据的某个id获取一个名称在页面上怎么实现呢?页面上循环列出数据某其中td就是要根据id获取名称,如同下面差不多,怎么实现?&lt;TD class ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2Zn1M.html" rel="bookmark" class="title">sql server 2008 r2 被攻击怎么办</a>
					<div>
						问题描述 这个IP连续一个星期了,一直在试图连接我的数据库,我改怎么办啊. 解决方案 解决方案二:服务器没做ip限制吗...弄个白名单解决方案三:引用1楼Imcx_的回复: 服务器没做ip限制吗... ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jl7Rp.html" rel="bookmark" class="title">curl访问</a>
					<div>
						问题描述 你们接口的请求是通过curl调用的?  用java如何调用?  有没有事例? 解决方案 这里有个java的示例,您可以看下  https://github.com/easemob/emcha ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boq4qdp.html" rel="bookmark" class="title">专业性是客户选择垂直B2B的首选条件</a>
					<div>
						据易观国际(Analysys International)&lt;中国线上http://www.aliyun.com/zixun/aggregation/7540.html&quot;&gt;B2B市 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7ka5p.html" rel="bookmark" class="title">阿里参谋长曾鸣：互联网公司本质上都是人工智能企业</a>
					<div>
						我们今天经历的所有一切,不管我们感受到了多大的变化,一切都只是刚刚开始.如果从互联网的标志性事件,1995年雅虎在纳斯达克上市算起,到今天,互联网不过是短短21年的时间.但是这21年带来的变化,超过所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBye7Az.html" rel="bookmark" class="title">短信营销平台与OA系统整合应用方案</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 企业办公自动化系统简称OA,在企业级的应用日趋广泛和深入.随着,通讯技术和手段的不断升级和发展,为OA系统提供更多,更先进的技术实现和支撑,其中企业短信 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
